
.ddsmoothmenu { width:745px; position:relative; }

.ddsmoothmenu ul { z-index:100; margin:0; padding:0; list-style-type:none; width:745px; }
.ddsmoothmenu ul li { display:inline; float:left; }
.ddsmoothmenu ul li a { display:block; padding:6px 0 10px 0; *padding:6px 0 0px 0; color:#244d00; font-family:'Domine-Regular'; font-size:14px; margin:4px 11px 0 11px; }
.ddsmoothmenu ul li a.first { margin-left:0; }
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited { color:#244d00; }
.ddsmoothmenu ul li a.selected { margin-top:0; }
.ddsmoothmenu ul li a:hover { margin-top:0; }
* html .ddsmoothmenu ul li a { display: inline-block; }

/*Selected state*/
#About .ddsmoothmenu ul li a.aboutus, .ddsmoothmenu ul li a.aboutus:hover, .ddsmoothmenu ul li a.aboutus.selected { color:#4273b4; border-top:4px solid #69b5dc; margin-top:0; }
#Brands .ddsmoothmenu ul li a.brands, .ddsmoothmenu ul li a.brands:hover, .ddsmoothmenu ul li a.brands.selected { color:#747f23; border-top:4px solid #747f23; margin-top:0; }
#JoinUs .ddsmoothmenu ul li a.joinus, .ddsmoothmenu ul li a.joinus:hover, .ddsmoothmenu ul li a.joinus.selected { color:#cea000; border-top:4px solid #dfad00; margin-top:0; }
#Investor .ddsmoothmenu ul li a.investor, .ddsmoothmenu ul li a.investor:hover, .ddsmoothmenu ul li a.investor.selected { color:#003366; border-top:4px solid #003366; margin-top:0; }
#Holistic .ddsmoothmenu ul li a.holistic, .ddsmoothmenu ul li a.holistic:hover, .ddsmoothmenu ul li a.holistic.selected { color:#c70163; border-top:4px solid #c70163; margin-top:0; }
#News .ddsmoothmenu ul li a.news , .ddsmoothmenu ul li a.news:hover, .ddsmoothmenu ul li a.news.selected{ color:#d57601; border-top:4px solid #d57601; margin-top:0; }
#Global .ddsmoothmenu ul li a.global, .ddsmoothmenu ul li a.global:hover, .ddsmoothmenu ul li a.global.selected { color:#373689; border-top:4px solid #5f5ea1; margin-top:0; }
#Contact .ddsmoothmenu ul li a.contact, .ddsmoothmenu ul li a.contact:hover, .ddsmoothmenu ul li a.contact.selected { color:#215ba7; border-top:4px solid #215ba7; margin-top:0; }
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul { position:absolute; left:0; margin:-1px 0 0 0; display:none; visibility:hidden; padding:30px 10px 20px 18px;  border:1px solid #ffffff; width:685px; z-index:99; }
.ddsmoothmenu ul li ul li { display:list-item; float:left; margin:0 30px 0 0; width:160px; }
.ddsmoothmenu ul li ul li.first { margin:-15px 20px 0 0; width:120px; }
.ddsmoothmenu ul li ul li.first a { border-bottom:none; }
.ddsmoothmenu ul li ul li a { font-family:Arial, Helvetica, sans-serif; font-size:12px; margin:0 0 1px 0; padding:7px 0; }
.ddsmoothmenu ul li ul li a:hover { border-top:0; font-weight:bold; margin-bottom:0; }

/*Diffrent Sub navs*/
.ddsmoothmenu ul li ul#aboutSub { background:url(../images/sub-nav-bg.png) no-repeat right bottom #6cb7dd; }
.ddsmoothmenu ul li ul#aboutSub li a {color:#ffffff; border-bottom:1px solid #4c90c6; }
.ddsmoothmenu ul li ul#aboutSub li a:hover { color:#225ba7; border-bottom:2px solid #2d69af; }

.ddsmoothmenu ul li ul#brandsSub { background:url(../images/sub-nav-bg.png) no-repeat right bottom #acbc49; }
.ddsmoothmenu ul li ul#brandsSub li a {color:#ffffff; border-bottom:1px solid #929f37; }
.ddsmoothmenu ul li ul#brandsSub li a:hover { color:#555555; border-bottom:2px solid #7c8829; }

.ddsmoothmenu ul li ul#joinSub { background:url(../images/sub-nav-bg.png) no-repeat right bottom #dfad01; }
.ddsmoothmenu ul li ul#joinSub li a {color:#ffffff; border-bottom:1px solid #c89b00; }
.ddsmoothmenu ul li ul#joinSub li a:hover { color:#815800; border-bottom:2px solid #c59900; }

.ddsmoothmenu ul li ul#investorSub { background:url(../images/sub-nav-bg.png) no-repeat right bottom #4fa5f9; }
.ddsmoothmenu ul li ul#investorSub li a {color:#ffffff; border-bottom:1px solid #2466a8; }
.ddsmoothmenu ul li ul#investorSub li a:hover { color:#033a71; border-bottom:2px solid #033a71; }

.ddsmoothmenu ul li ul#newsSub { background:url(../images/sub-nav-bg.png) no-repeat right bottom #f29b2f; }
.ddsmoothmenu ul li ul#newsSub li a {color:#ffffff; border-bottom:1px solid #e5840c; }
.ddsmoothmenu ul li ul#newsSub li a:hover { color:#d57601; border-bottom:2px solid #d57601; }

.ddsmoothmenu ul li ul#holisticSub { background:url(../images/sub-nav-bg.png) no-repeat right bottom #ba015e; }
.ddsmoothmenu ul li ul#holisticSub li a {color:#ffffff; border-bottom:1px solid #9b004c; }
.ddsmoothmenu ul li ul#holisticSub li a:hover { color:#cfd1d0; border-bottom:2px solid #9b004c; }

.ddsmoothmenu ul li ul#globalSub { background:url(../images/sub-nav-bg.png) no-repeat right bottom #7646b6; }
.ddsmoothmenu ul li ul#globalSub li a {color:#d0d0ce; border-bottom:1px solid #5e319a; }
.ddsmoothmenu ul li ul#globalSub li a:hover { color:#511e95; border-bottom:2px solid #5e319a; }


.ddsmoothmenu ul li ul#aboutSub li.first a, .ddsmoothmenu ul li ul#aboutSub li.first a:hover, 
.ddsmoothmenu ul li ul#brandsSub li.first a, .ddsmoothmenu ul li ul#brandsSub li.first a:hover, 
.ddsmoothmenu ul li ul#joinSub li.first a, .ddsmoothmenu ul li ul#joinSub li.first a:hover, 
.ddsmoothmenu ul li ul#investorSub li.first a, .ddsmoothmenu ul li ul#investorSub li.first a:hover, 
.ddsmoothmenu ul li ul#holisticSub li.first a, .ddsmoothmenu ul li ul#holisticSub li.first a:hover, 
.ddsmoothmenu ul li ul#globalSub li.first a, .ddsmoothmenu ul li ul#globalSub li.first a:hover, 
.ddsmoothmenu ul li ul#newsSub li.first a, .ddsmoothmenu ul li ul#newsSub li.first a:hover { border-bottom:none; }
/*Diffrent Sub navs*/

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/

.downarrowclass{ display:none; }
.rightarrowclass{ display:none; }
/* ######### CSS for shadow added to sub menus  ######### */
.ddshadow{ display:none; }
.toplevelshadow{ display:none;  }